Error en la actualización de MobileJoomla 1.0 RC5  

 
Vettusta
 Vettusta
Estimable Member

Buenos días a tod@s.
Os remito un aviso que he visto hoy en mi web a la hora de intentar actualizar el componente MobileJoomla 1.0 RC5.

Por lo que deduzco, mi servidor no permite la actualización automática y solo puedo hacerla, descargando antes el componente.

Y es que como con otros servidores no me ha salido este mensaje, quería saber si esto es así o hay algún error.

He contactado anteriormente con el soporte técnico a través de un ticket, y me comentaron que han activado la directiva allow_url_fopen a ON en mi cuenta de hosting que es la directiva que suponen que no me está permitiendo actualizarse automáticamente.
He vuelto a comprobar si funcionaba y me sale el siguiente mensaje.

Como esto no ha terminado de solucionarme del todo el problema, me han derivado a los foros para gestionar la pregunta.

Adjunto captura tomada.
Gracias de antemano.

Joomla! Versión: ...... 3.0.3 Stable
PHP Version: ............ 5.3.8
K2 Versión: ............... 2.6.5

Citar
Respondido : 01/12/2011 11:35 am
Jordi Sala
 Jordi Sala
Miembro Admin

Hola Vettusta,

Seguramente este componente usa para actualizarse la directiva Allow_url_fopen

En nuestros servidores no está permitida la directiva "Allow_url_fopen" por seguridad, para evitar un tipo de ataque conocido como "Remote File Inclusion" y que básicamente se aprovecha de esta capacidad de hacer "include" de ficheros de servidores ajenos para ejecutar código malicioso.

¿Porque no procedes a una actualización manual?

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio

ResponderCitar
Respondido : 01/12/2011 2:43 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Vettusta
 Vettusta
Estimable Member

Gracias Jordi, eso haré.
Solo era curiosidad, y habiéndome tú resuelto la duda correctamente, ya me quedo tranquilo.
Gracias por tu apoyo.

Joomla! Versión: ...... 3.0.3 Stable
PHP Version: ............ 5.3.8
K2 Versión: ............... 2.6.5

ResponderCitar
Respondido : 01/12/2011 4:13 pm

Por favor Iniciar Sesión o Registro